﻿/* CGI */
body .rightpanel
{
	margin: 0 0 0 0 !important;
}
#leftColumn
{
	display: none !important;
}
#bodywrapper #trip {
	width: 900px !important;
}
#bodywrapper #trip #content li{
 	list-style-type: disc !important;
}
#bodywrapper #trip #content ul{
 	padding-left: 3em !important;
}
#navigation {background:url("") !important;}
#bodywrapper #navigation h2 {font-size: 18px !important;}

/* tieto 30.1.2014 asiakirjat */
#bodywrapper #trip h1 { 
/*	color: #A83B00 !important; */
	font-size: 1.5em !important;
	padding: 0 !important;
}

#bodywrapper #trip h2 { 
/*	color: #000000 !important; */
	font-size: 1.17em !important;
	padding: 10px 0px 0px !important;
}
#bodywrapper #trip h4 {
	font-style: italic !important;
}
#bodywrapper #trip h5 {
	font: normal normal 700 15px/normal Arial !important;
}
#bodywrapper #trip h6 {
	font: normal normal 400 15px/normal Arial !important;
}
#bodywrapper #trip nav {
	float: left !important;
	width: 20% !important;
/*	padding: 0 1% 0 0 !important; */
}
#bodywrapper #trip nav h1 {
	font-size: 18px !important;
}
#bodywrapper #trip nav h2 {
/*	font-size: 1em !important; */
}
#bodywrapper #trip nav ul {
/* 	margin: 0 !important; */ 
 	padding: 0 0 0 1em !important;
}
#bodywrapper #trip nav ul li{
/*	text-transform:capitalize !important;*/
/* 	list-style-type: none !important; */
}
#bodywrapper #trip .navitem {
 	padding-left: 1em !important;
}
#content {
	float:left !important;
	width: 79% !important;
}
#bodywrapper #trip .italics {
	font-style: italic !important;
}
#bodywrapper #trip .normal {
	font-style: normal !important;
}
#bodywrapper #trip .center {
	text-align: center !important;
}

#allekosa ul li{
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}
#bodywrapper #trip table {
	border: 1px solid black !important;
	border-spacing: 0 !important;
}
#bodywrapper #trip table td {
	border-bottom: 1px solid gray !important;
	border-right: 1px solid gray !important;
	padding: 0.3em 0.5em 0.3em 0.5em !important;
}
#bodywrapper #trip table thead tr, table tfoot tr {
	font-weight: bold !important;
}
#bodywrapper #trip table caption {
	font-weight: bold !important;
	font-size: 1.2em !important;
	text-align: left !important;
}
#bodywrapper #trip table thead tr td {
	border-bottom: 1px solid gray !important;
}
#bodywrapper #trip table tfoot tr td {
	border-top: 1px solid gray !important;
}
#bodywrapper #trip table tr td:first-child {
	border-left: 0px !important;
}
#bodywrapper #trip table tr:first-child td {
	border-top: 0px !important;
}

#bodywrapper #trip table tr td:last-child {
	border-right: 0px !important;
}
#bodywrapper #trip table tr:last-child td {
	border-bottom: 0px !important;
}
#bodywrapper #trip .strong {
	font-weight: bold !important;
}
#bodywrapper #trip .indentLarge {
	padding-left: 5em !important;
}
#bodywrapper #trip .indentMedium {
	padding-left: 3em !important;
}
#bodywrapper #trip .indentSmall {
	padding-left: 1em !important;
}
#bodywrapper #trip .RLAKI, .RLAKI td {
	border: 0 !important;	
}
#bodywrapper #trip .extendSmall {
	margin-right: 0.5em !important;
	
}
#bodywrapper #trip .validationError {
	width: 100% !important;
	margin: 0 !important;
	padding: 0 !important;
	background-color: #FF5050 !important;
	font-weight: bold !important;	
	border-bottom: 2px solid black !important;
}
#bodywrapper #trip .validationError p {
	margin: 0 !important;
	padding: 0.5em !important;
}
#bodywrapper #trip .inline {
	display: inline !important;
}
#bodywrapper #trip .underline {
	text-decoration:underline !important;
}
#bodywrapper #trip .pInList {
	list-style-image: none !important;
}
#bodywrapper #trip .SV .PYKAHEADER *:nth-child(-n+2) {
	font-weight: bold !important;
}
#bodywrapper #trip .PYKAHEADER a {
	margin-right: 0.5em !important;
}
#bodywrapper #trip .AK {
	margin-top: 0 !important;
	padding-top: 0 !important;	
	margin-bottom: 0 !important;
	padding-bottom: 0 !important;	
}
#bodywrapper #trip .AK:last-child {
		margin-bottom: 1em !important;
}
#bodywrapper #trip .PTKPJ .AK {
	margin-left: 2em !important;
}
#javax_faces_developmentstage_messages {
	display:none !important;
}
#bodywrapper #trip .vavktaulu {
	width: 80% !important;
	margin-top: 1em !important;
}
#bodywrapper #trip .vavktaulu tr td:last-child{
	text-align: right !important;
}
#bodywrapper #trip .vavktaulu, .vavktaulu tr td{
	border: 0 !important;
}
#bodywrapper #trip .listItemStyle {
	margin-top: 0 !important;
	padding-top: 0 !important;
	margin-bottom: 0 !important;
	padding-bottom: 0 !important;
}
#bodywrapper #trip .huom {
	border-bottom: 1px solid black !important;
}

/* tieto 30.1.2014 asiat */

#bodywrapper #trip .vepsIdentification {
	padding-bottom: 0.5em !important;
}
#bodywrapper #trip .vepsDataPairs {
	padding: 0 !important;
	margin: 0 !important;
	clear: both !important;
	overflow: auto !important;
}
#bodywrapper #trip .vepsDataPair {
	margin: 1em !important;
	float: left !important;
}
#bodywrapper #trip .vepsDataPair h5 {
	font-size: 1em !important;
	font-weight: normal !important;
/*	color: #A83B00 !important; */
	padding: 0 !important;
	margin: 0 !important;
}
#bodywrapper #trip .vepsDataPair p {
	font-size: 1em !important;
	font-weight: normal !important;
	padding: 0 !important;
	margin: 0 !important;
}
#bodywrapper #trip .vepsPart {
	border-bottom: 1px solid gray !important;
	margin-bottom: 1em !important;
}
#bodywrapper #trip .vepsIdentification {
	border-bottom: 1px solid gray !important;
}
#bodywrapper #trip .phases {
	overflow: auto !important;
}
#bodywrapper #trip .phaseElement {
	float:left !important;
	margin: 0.5em 0 0.5em 0 !important;
	padding: 0.5em !important;
	background-color: #B7E3EA !important;
	border: 1px solid black !important;
}
#bodywrapper #trip .inlineListItem {
	list-style-type: none !important;
	display: inline !important;
	border-left: 1px solid black !important;
	padding: 0 0.5em 0 0.5em !important;
	margin: 0 !important;
}
#bodywrapper #trip .inlineListItem:first-child {
	border-left: 0 !important;
	padding: 0 0.5em 0 0 !important;
}
#bodywrapper #trip .vepsDataTable {
	margin-bottom: 0.5em !important;
}
#bodywrapper #trip .vepsDataTable * tr * {
	margin: 0 !important;
	padding: 0 1em 0 1em !important;
	font-size: 1em !important;
}
#bodywrapper #trip .vepsDataTable * tr td a {
	margin: 0 !important;
	padding: 0 !important;
}
#bodywrapper #trip .vepsDataTable thead tr th {
	text-align: left !important;
/*	color: #A83B00 !important; */
	font-weight: normal !important;
}
#bodywrapper #trip .vkPvm {
	float: left !important;
	vertical-align: top !important;
	margin: 0 !important;
}
#bodywrapper #trip .vkSelite, .vkTieto {
	margin: 0 !important;
	margin-left: 10em !important;
	vertical-align: top !important;
}
#bodywrapper #trip .vkDataPart {
	margin-bottom: 1em !important;
}

#bodywrapper #trip .vkDataPart h3 {
	margin-bottom: 1em !important;
}
#bodywrapper #trip h3 {
	margin: 0 !important;
	padding: 0.5em 0 0 0 !important;
}

#bodywrapper #trip .highlight {
/*	color: #A83B00 !important; */
}